@charset "UTF-8";

/**
 *
 * Template: Blog
 *
 */

/**
*
* Styleguide vars
*
*/

:root {
  --color-dark: #1D2639;
  --font-inter: "Inter", sans-serif;
  --font-ubuntu: "Ubuntu", sans-serif;
  --font-family-roboto-mono: "Roboto Mono", monospace;
  --font-family-primary: "Poppins", sans-serif;
  --color-purple: #636AEF;
  --color-darkerpurple: #4a4d95;
  --color-darkpurple: #5C5FC0;
  --color-lightpurple: #ECECFF;
  --color-dark-text: #363D4F;
  --color-light-text: #F3F7FA;
  --color-border: #CBD5E0;
  --color-bg-gradient-lightpurple: linear-gradient(180deg, #FBFBFF 0%, #EAEAFF 100%);
  --color-bg-gradient-lightgrey: linear-gradient(180deg, #F3F7FA 0%, #FFF 100%);
  --color-bg-light-text: var(--color-light-text);
  --tg-transition: 0.25s;
  /* Font Size / Weight / Line height */
  --tg-font-size-h1: 64px;
  --tg-font-weight-h1: 500;
  --tg-line-height-h1: 1.19;
  --tg-letter-spacing-h1: normal;
}

:root {
  --tg-font-size-h2: 48px;
  --tg-font-weight-h2: 500;
  --tg-line-height-h2: 1.25;
  --tg-letter-spacing-h2: normal;
}

:root {
  --tg-font-size-h3: 32px;
  --tg-font-weight-h3: 500;
  --tg-line-height-h3: normal;
  --tg-letter-spacing-h3: normal;
}

:root {
  --tg-font-size-h4: 24px;
  --tg-font-weight-h4: 600;
  --tg-line-height-h4: normal;
  --tg-letter-spacing-h4: normal;
}

:root {
  --tg-font-size-p1: 20px;
  --tg-font-weight-p1: 400;
  --tg-line-height-p1: normal;
  --tg-font-size-p2: 16px;
  --tg-font-weight-p2: 400;
  --tg-line-height-p2: normal;
}

/**
 *
 * Sections general styling
 *
 */

/**
*
* Styleguide extendable
*
*/

/*---------- Typo ----------*/

/* Header H1 */

/* Header H2 */

.sections__title,
.blog .blog-cover__title,
.blog .blog-single__cover-title {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-h2);
  font-size: var(--tg-font-size-h2);
  line-height: var(--tg-line-height-h2);
  letter-spacing: var(--tg-letter-spacing-h2);
}

/* Header H3 */

/* Header H4 */

.sections__subtitle,
.blog-article__title,
.blog .blog-cover__subtitle,
.blog .blog-featured__article-title,
.blog .blog-sidebar__widgetSignup-title,
.blog .blog-sidebar__widgetArticles-title,
.blog .blog-single__form-title {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-h4);
  font-size: var(--tg-font-size-h4);
  line-height: var(--tg-line-height-h4);
  letter-spacing: var(--tg-letter-spacing-h4);
}

/* Text 1 */

/* Text 2 */

.sections__text,
.blog-article__text,
.blog .blog-featured__article-text,
.blog .blog-single__wysiwyg,
.sections__textSmall,
.blog .blog-sidebar__widgetSignup-text,
.sections__text p,
.blog-article__text p,
.blog .blog-featured__article-text p,
.blog .blog-single__wysiwyg p,
.sections__textSmall p,
.blog .blog-sidebar__widgetSignup-text p,
.sections__text li,
.blog-article__text li,
.blog .blog-featured__article-text li,
.blog .blog-single__wysiwyg li,
.sections__textSmall li,
.blog .blog-sidebar__widgetSignup-text li {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-p2);
  font-size: var(--tg-font-size-p2);
  line-height: var(--tg-line-height-p2);
}

/* Text */

.sections__text,
.blog-article__text,
.blog .blog-featured__article-text,
.blog .blog-single__wysiwyg,
.sections__textSmall,
.blog .blog-sidebar__widgetSignup-text {
  word-break: break-word;
}

.sections__text p,
.blog-article__text p,
.blog .blog-featured__article-text p,
.blog .blog-single__wysiwyg p,
.sections__textSmall p,
.blog .blog-sidebar__widgetSignup-text p {
  margin-top: 0;
  margin-bottom: 0;
}

.sections__text p:not(:last-child),
.blog-article__text p:not(:last-child),
.blog .blog-featured__article-text p:not(:last-child),
.blog .blog-single__wysiwyg p:not(:last-child),
.sections__textSmall p:not(:last-child),
.blog .blog-sidebar__widgetSignup-text p:not(:last-child) {
  margin-bottom: 20px;
}

.sections__text a,
.blog-article__text a,
.blog .blog-featured__article-text a,
.blog .blog-single__wysiwyg a,
.sections__textSmall a,
.blog .blog-sidebar__widgetSignup-text a {
  color: var(--color-purple);
  text-decoration: underline;
  text-decoration-color: transparent;
}

.sections__text a:hover,
.blog-article__text a:hover,
.blog .blog-featured__article-text a:hover,
.blog .blog-single__wysiwyg a:hover,
.sections__textSmall a:hover,
.blog .blog-sidebar__widgetSignup-text a:hover {
  text-decoration-color: var(--color-purple);
}

.sections__text ol,
.blog-article__text ol,
.blog .blog-featured__article-text ol,
.blog .blog-single__wysiwyg ol,
.sections__textSmall ol,
.blog .blog-sidebar__widgetSignup-text ol {
  padding-left: 1.5em;
}

.sections__text ul,
.blog-article__text ul,
.blog .blog-featured__article-text ul,
.blog .blog-single__wysiwyg ul,
.sections__textSmall ul,
.blog .blog-sidebar__widgetSignup-text ul {
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.sections__text ul li,
.blog-article__text ul li,
.blog .blog-featured__article-text ul li,
.blog .blog-single__wysiwyg ul li,
.sections__textSmall ul li,
.blog .blog-sidebar__widgetSignup-text ul li {
  padding-left: 27px;
  position: relative;
}

.sections__text ul li:before,
.blog-article__text ul li:before,
.blog .blog-featured__article-text ul li:before,
.blog .blog-single__wysiwyg ul li:before,
.sections__textSmall ul li:before,
.blog .blog-sidebar__widgetSignup-text ul li:before {
  content: "•";
  position: absolute;
  top: 0;
  left: 10px;
}

.sections__text,
.blog-article__text,
.blog .blog-featured__article-text,
.blog .blog-single__wysiwyg,
.sections__textSmall,
.blog .blog-sidebar__widgetSignup-text,
.sections__text p,
.blog-article__text p,
.blog .blog-featured__article-text p,
.blog .blog-single__wysiwyg p,
.sections__textSmall p,
.blog .blog-sidebar__widgetSignup-text p,
.sections__text li,
.blog-article__text li,
.blog .blog-featured__article-text li,
.blog .blog-single__wysiwyg li,
.sections__textSmall li,
.blog .blog-sidebar__widgetSignup-text li {
  color: var(--text-color);
}

.sections__text li:not(:last-child),
.blog-article__text li:not(:last-child),
.blog .blog-featured__article-text li:not(:last-child),
.blog .blog-single__wysiwyg li:not(:last-child),
.sections__textSmall li:not(:last-child),
.blog .blog-sidebar__widgetSignup-text li:not(:last-child) {
  margin-bottom: 8px;
}

/* Text Small */

.sections {
  --text-color: var(--color-dark-text);
}

.sections__title,
.blog .blog-cover__title,
.blog .blog-single__cover-title {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-dark);
}

.sections__subtitle,
.blog-article__title,
.blog .blog-cover__subtitle,
.blog .blog-featured__article-title,
.blog .blog-sidebar__widgetSignup-title,
.blog .blog-sidebar__widgetArticles-title,
.blog .blog-single__form-title {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-dark);
}

html,
body {
  overflow-x: unset;
}

.blog {
  /*===============================
  =            General            =
  ===============================*/
  /*----------  Article  ----------*/
}

.blog-article {
  display: flex;
  flex-direction: column;
  padding: 20px;
  border-radius: 20px;
  background-color: var(--color-lightpurple);
}

.blog-article__content {
  padding: 20px 0 0;
  background-color: var(--color-lightpurple);
  border-radius: 0 20px 20px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex: 1;
}

.blog-article__meta {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.blog-article__meta li:not(:last-child) {
  margin-right: 14px;
}

.blog-article__meta li {
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 14px;
  line-height: 1.72;
  color: var(--color-dark);
}

.blog-article__title {
  margin-bottom: 10px;
  color: var(--color-dark);
}

.blog-article__title a {
  color: inherit;
}

.blog-article__title a:hover {
  color: var(--color-darkpurple);
}

.blog-article__image {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 60%;
  border-radius: 10px;
  overflow: hidden;
}

.blog-article__image:hover img {
  transform: scale(1.05);
}

.blog-article__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  transition: var(--tg-transition);
}

.blog-article__readmore {
  margin-top: 31px;
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  flex-direction: row;
  font-family: var(--font-family-primary);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.71;
  color: var(--color-darkpurple);
}

.blog-article__readmore:hover:after {
  transform: translateX(5px);
}

.blog-article__readmore:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 14px;
  margin-left: 9px;
  background-image: url("../images/templates/blog/icon-readmore.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: var(--tg-transition);
}

.blog {
  /*----------  Pagination  ----------*/
}

.blog .pagination {
  margin: 40px 0 0;
}

.blog .pagination .nav-links {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}

.blog .pagination .page-numbers {
  width: 40px;
  min-height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 5px 5px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 11px;
  background-color: var(--color-lightpurple);
  border-radius: 50%;
  font-family: var(--font-family-primary);
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.56;
  color: var(--color-purple);
}

.blog .pagination .page-numbers:hover {
  background-color: var(--color-purple);
  color: #fff;
}

.blog .pagination .page-numbers.current {
  position: relative;
  background-color: var(--color-purple);
  color: #fff;
}

.blog .pagination .page-numbers.disabled,
.blog .pagination .page-numbers[disabled] {
  opacity: 0.4;
  pointer-events: none;
  cursor: default;
}

.blog .pagination .page-numbers.prev {
  position: relative;
}

.blog .pagination .page-numbers.prev:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background-image: url("../images/templates/blog/pagination-arrow-left.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.blog .pagination .page-numbers.prev:not([disabled]):hover:after {
  filter: brightness(0) invert(1);
}

.blog .pagination .page-numbers.next {
  position: relative;
}

.blog .pagination .page-numbers.next:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background-image: url("../images/templates/blog/pagination-arrow-right.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.blog .pagination .page-numbers.next:not([disabled]):hover:after {
  filter: brightness(0) invert(1);
}

.blog {
  /*=====  End of General  ======*/
  /*==================================
  =            Blog Cover            =
  ==================================*/
}

.blog .blog-cover {
  padding: 80px 0 0;
}

.blog .blog-cover__inner {
  display: grid;
  grid-template-columns: 1fr;
  max-width: 770px;
  align-content: center;
  grid-gap: 10px;
}

.blog {
  /*=====  End of Blog Cover  ======*/
  /*========================================
  =            Featured article            =
  ========================================*/
}

.blog .blog-featured {
  padding: 80px 0;
}

.blog .blog-featured__article {
  display: grid;
  align-items: center;
  align-content: flex-start;
  grid-template-columns: 0.95fr 1fr;
  border-radius: 20px;
}

.blog .blog-featured__article-content {
  padding: 30px 40px 30px 30px;
  background-color: var(--color-lightpurple);
  border-radius: 0 20px 20px 0;
  margin: 24px 0;
}

.blog .blog-featured__article-meta {
  list-style: none;
  margin: 0 0 16px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.blog .blog-featured__article-meta li:not(:last-child) {
  margin-right: 14px;
}

.blog .blog-featured__article-meta li {
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 14px;
  line-height: 1.71;
  color: var(--color-dark);
}

.blog .blog-featured__article-title {
  margin-bottom: 10px;
  color: var(--color-dark);
}

.blog .blog-featured__article-title a {
  color: inherit;
}

.blog .blog-featured__article-title a:hover {
  color: var(--color-darkpurple);
}

.blog .blog-featured__article-image {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  min-height: 100%;
  padding-bottom: 56.142%;
  border-radius: 20px;
  overflow: hidden;
}

.blog .blog-featured__article-image:hover img {
  transform: scale(1.05);
}

.blog .blog-featured__article-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  transition: var(--tg-transition);
}

.blog .blog-featured__article-text {
  margin-bottom: 20px;
}

.blog .blog-featured__article-readmore {
  margin-top: 0;
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  flex-direction: row;
  font-family: var(--font-family-primary);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.71;
  color: var(--color-darkpurple);
}

.blog .blog-featured__article-readmore:hover:after {
  transform: translateX(5px);
}

.blog .blog-featured__article-readmore:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 14px;
  margin-left: 9px;
  background-image: url("../images/templates/blog/icon-readmore.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: var(--tg-transition);
}

.blog {
  /*=====  End of Featured article  ======*/
  /*================================
  =            Articles            =
  ================================*/
}

.blog .blog-articles {
  padding: 80px 0;
}

.blog .blog-articles.loading .blog-articles__list:before,
.blog .blog-articles.loading .blog-articles__list:after {
  opacity: 1;
  pointer-events: auto;
}

.blog .blog-articles__wrapper {
  display: grid;
  grid-template-columns: 1fr 370px;
  grid-gap: 30px;
}

.blog .blog-articles__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px 30px;
  position: relative;
}

.blog .blog-articles__list:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 1;
  transition: 0.25s;
  opacity: 0;
  pointer-events: none;
}

.blog .blog-articles__list:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -20px;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  animation: spin 1s linear infinite;
  background-image: url(../images/templates/blog/loader.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 2;
  transition: 0.25s;
  opacity: 0;
  pointer-events: none;
}

.blog {
  /*=====  End of Articles  ======*/
  /*===============================
  =            Sidebar            =
  ===============================*/
}

.blog .blog-sidebar__widgets .blog-widget:not(:last-child) {
  margin-bottom: 30px;
}

.blog .blog-sidebar__widgetSignup {
  margin-bottom: 30px;
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr;
  align-content: center;
  align-items: center;
  grid-gap: 10px;
  background-color: var(--color-lightpurple);
  border-radius: 20px;
}

.blog .blog-sidebar__widgetSignup-title {
  color: var(--color-darkerpurple);
}

.blog .blog-sidebar__widgetSignup-form {
  width: 100%;
  margin: 10px 0;
  position: relative;
}

.blog .blog-sidebar__widgetSignup-form .input {
  width: 100%;
}

.blog .blog-sidebar__widgetSignup-form .input input[type=email] {
  padding: 15px 25px;
  padding-right: 155px;
  width: 100%;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 999em;
  outline: none;
  box-shadow: none;
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 16px;
  line-height: 1;
  color: var(--color-dark);
}

.blog .blog-sidebar__widgetSignup-form .input input[type=email]::-moz-placeholder {
  color: rgba(31, 33, 48, 0.5);
}

.blog .blog-sidebar__widgetSignup-form .input input[type=email]::placeholder {
  color: rgba(31, 33, 48, 0.5);
}

.blog .blog-sidebar__widgetSignup-form .input input[type=email].error {
  border-color: #E43F5A;
}

.blog .blog-sidebar__widgetSignup-form .hs-form-field {
  position: relative;
}

.blog .blog-sidebar__widgetSignup-form .hs-submit .hs-button {
  font-family: var(--font-family-primary);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.56;
  color: #fff;
  cursor: pointer;
  min-height: 0;
  background-color: var(--color-purple);
  border-radius: 999em;
  border: 0;
  outline: none;
  transition: var(--tg-transition);
  padding: 11px 23px;
  position: absolute;
  right: 5px;
  top: 5px;
}

.blog .blog-sidebar__widgetSignup-form .hs-submit .hs-button:hover {
  background-color: var(--color-darkpurple);
}

.blog .blog-sidebar__widgetSignup-form .hs-error-msgs {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  max-width: 100%;
  margin: 0 0 2px;
  margin-left: 30px;
  line-height: 1;
}

.blog .blog-sidebar__widgetSignup-form .hs-error-msgs li {
  display: inline-block;
  font-family: var(--font-family-primary);
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.21;
  color: #E43F5A;
}

.blog .blog-sidebar__widgetSignup-form .hs-error-msgs .hs-error-msg {
  display: inline-block;
}

.blog .blog-sidebar__widgetSignup-form .hs-error-msgs .hs-error-msg:not(:last-child) {
  margin-right: 10px;
}

.blog .blog-sidebar__widgetSignup-form label:not(.hs-error-msg) {
  display: none;
}

.blog .blog-sidebar__widgetImageCTA img {
  width: 100%;
  height: auto;
  display: inline-block;
}

.blog .blog-sidebar__widgetArticles {
  padding: 20px;
  background-color: var(--color-lightpurple);
  border-radius: 20px;
}

.blog .blog-sidebar__widgetArticles-title {
  margin-bottom: 20px;
}

.blog .blog-sidebar__widgetArticles-listItem {
  width: 100%;
  display: grid;
  grid-template-columns: 80px auto;
  grid-gap: 20px;
  align-items: center;
}

.blog .blog-sidebar__widgetArticles-listItem:not(:last-child) {
  margin-bottom: 10px;
}

.blog .blog-sidebar__widgetArticles-listItem:hover .blog-sidebar__widgetArticles-listItem-title {
  color: var(--color-darkpurple);
}

.blog .blog-sidebar__widgetArticles-listItem-image {
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 10px;
  overflow: hidden;
}

.blog .blog-sidebar__widgetArticles-listItem-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.blog .blog-sidebar__widgetArticles-listItem-title {
  margin-top: 0;
  margin-bottom: 0;
  transition: var(--tg-transition);
  font-family: var(--font-family-primary);
  font-weight: 400;
  font-size: 15px;
  line-height: 1.35;
  color: var(--color-dark);
}

.blog .blog-sidebar__widgetArticles-listItem-title > a {
  color: inherit;
}

.blog {
  /*=====  End of Sidebar  ======*/
  /*===================================
  =            Blog Single            =
  ===================================*/
}

.blog .blog-single {
  padding: 80px 0;
}

.blog .blog-single__cover {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  padding-bottom: 40px;
}

.blog .blog-single__cover-image {
  width: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.blog .blog-single__cover-image img {
  width: 100%;
  height: auto;
}

.blog .blog-single__cover-content {
  display: grid;
  grid-template-columns: 1fr;
  align-content: center;
  grid-gap: 10px;
}

.blog .blog-single__cover-author {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.blog .blog-single__cover-authorName {
  margin-right: 10px;
  font-family: var(--font-family-primary);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.72;
  color: var(--color-dark);
}

.blog .blog-single__cover-authorSocials {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.blog .blog-single__cover-authorSocials > a:not(:last-child) {
  margin-right: 10px;
}

.blog .blog-single__cover-authorSocials > a {
  width: 21px;
  height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog .blog-single__cover-authorSocials > a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.blog .blog-single__cover-title {
  color: var(--color-dark);
}

.blog .blog-single__cover-meta {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.blog .blog-single__cover-meta li:not(:last-child) {
  margin-right: 18px;
}

.blog .blog-single__cover-meta li {
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 14px;
  line-height: 1.72;
  color: var(--color-dark);
}

.blog .blog-single__cover-socials {
  padding: 0;
  margin: 30px 0 0;
  list-style: none;
  display: grid;
  grid-gap: 20px;
  grid-auto-flow: column;
  grid-auto-rows: 30px;
  grid-auto-columns: 30px;
}

.blog .blog-single__cover-socials a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.blog .blog-single__cover-socials a svg,
.blog .blog-single__cover-socials a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.blog .blog-single__body {
  padding-top: 40px;
  display: grid;
  grid-template-columns: 1fr 370px;
  grid-gap: 30px;
}

.blog .blog-single__titleAndTextBlock {
  position: relative;
  margin-bottom: 40px;
}

.blog .blog-single__titleAndTextBlock:after {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: var(--color-darkpurple);
}

.blog .blog-single__titleAndTextBlock-heading {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}

.blog .blog-single__titleAndTextBlock-headingLines {
  display: grid;
  grid-template-columns: 89px 1fr;
  grid-gap: 12px;
  align-items: center;
  flex: 1;
}

.blog .blog-single__titleAndTextBlock-headingLines:before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-radius: 999em;
  background-color: var(--color-darkerpurple);
}

.blog .blog-single__titleAndTextBlock-headingLines:after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-radius: 999em;
  background-color: var(--color-darkerpurple);
}

.blog .blog-single__titleAndTextBlock-title {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 12px;
  display: inline-flex;
  align-items: center;
  font-family: var(--font-ubuntu);
  font-weight: bold;
  font-size: 18px;
  line-height: 28px;
  color: var(--color-dark);
}

.blog .blog-single__titleAndTextBlock-title:after {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  display: inline-block;
  margin-left: 21px;
  background-color: var(--color-darkpurple);
}

.blog .blog-single__titleAndTextBlock-content {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 10px;
  align-content: center;
  justify-items: flex-start;
}

.blog .blog-single__titleAndTextBlock-text p {
  margin: 0;
}

.blog .blog-single__titleAndTextBlock-endlines {
  display: grid;
  grid-template-columns: 1fr 89px;
  grid-gap: 12px;
  align-items: center;
  flex: 1;
  margin-top: 10px;
  padding-right: 16px;
}

.blog .blog-single__titleAndTextBlock-endlines:before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-radius: 999em;
  background-color: var(--color-darkerpurple);
}

.blog .blog-single__titleAndTextBlock-endlines:after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-radius: 999em;
  background-color: var(--color-darkerpurple);
}

.blog .blog-single__titleAndTextBlock-readmore {
  margin-top: 0;
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  flex-direction: row;
  font-family: var(--font-family-primary);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.71;
  color: var(--color-darkpurple);
}

.blog .blog-single__titleAndTextBlock-readmore:hover:after {
  transform: translateX(5px);
}

.blog .blog-single__titleAndTextBlock-readmore:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 14px;
  margin-left: 9px;
  background-image: url("../images/templates/blog/icon-readmore.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: var(--tg-transition);
}

.blog .blog-single__wysiwyg .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}

.blog .blog-single__wysiwyg .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blog .blog-single__wysiwyg > *:first-child {
  margin-top: 0;
}

.blog .blog-single__wysiwyg b,
.blog .blog-single__wysiwyg strong {
  font-weight: bold;
}

.blog .blog-single__wysiwyg p:not(:last-child) {
  margin-bottom: 1.56em;
}

.blog .blog-single__wysiwyg h2,
.blog .blog-single__wysiwyg h3,
.blog .blog-single__wysiwyg h4,
.blog .blog-single__wysiwyg h5,
.blog .blog-single__wysiwyg h6 {
  margin: 1.65em 0;
  font-family: var(--font-family-primary);
  font-weight: 800;
  line-height: 1.21;
  letter-spacing: -0.04em;
  color: var(--color-dark);
}

.blog .blog-single__wysiwyg h2 {
  margin: 1em 0;
  font-size: 36px;
}

.blog .blog-single__wysiwyg h3 {
  font-size: 24px;
}

.blog .blog-single__wysiwyg h4 {
  font-size: 22px;
}

.blog .blog-single__wysiwyg h5 {
  font-size: 20px;
}

.blog .blog-single__wysiwyg h6 {
  font-size: 18px;
}

.blog .blog-single__wysiwyg img {
  margin: 0.65em 0 0.6em;
  max-width: 100%;
  height: auto;
}

.blog .blog-single__wysiwyg ol,
.blog .blog-single__wysiwyg ul:not(.hs-error-msgs) {
  margin: 1em 0;
}

.blog .blog-single__wysiwyg .table-wrapper {
  overflow-x: auto;
  word-break: normal;
}

.blog .blog-single__wysiwyg table {
  border-collapse: collapse;
}

.blog .blog-single__wysiwyg table,
.blog .blog-single__wysiwyg th,
.blog .blog-single__wysiwyg td {
  border: 1px solid #d4d4d4;
  padding: 9px;
  font-size: 14px;
}

.blog .blog-single__wysiwyg table p,
.blog .blog-single__wysiwyg th p,
.blog .blog-single__wysiwyg td p {
  font-size: 14px;
}

.blog .blog-single__form {
  padding: 30px 20px 20px;
  background-color: var(--color-lightpurple);
  border-radius: 20px;
}

.blog .blog-single__form .hbsptForm {
  padding: 0;
}

.blog .blog-single__form-title {
  max-width: 600px;
  margin: 0 auto 26px;
  text-align: center;
}

.blog .blog-single__form-content {
  display: grid;
  grid-template-columns: auto 410px;
  align-items: center;
  justify-content: center;
  grid-gap: 20px;
}

.blog .blog-single__form-image img {
  max-width: 100%;
}

.blog {
  /*=====  End of Blog Single  ======*/
}

@media (min-width: 768px) {
  .blog .blog-single__wysiwyg table {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .blog .blog-sidebar__widgets {
    position: sticky;
    top: 110px;
  }
}

@media (max-width: 1199px) {
  :root {
    --tg-font-size-h1: 52px;
  }

  :root {
    --tg-font-size-h2: 40px;
  }

  :root {
    --tg-font-size-h3: 24px;
  }

  :root {
    --tg-font-size-h4: 20px;
  }

  .blog-article__readmore {
    margin-top: 21px;
  }

  .blog .blog-featured__article {
    grid-template-columns: 0.94fr 1fr;
  }

  .blog .blog-featured__article-content {
    padding: 20px 20px 20px 30px;
    margin: 20px 0;
  }

  .blog .blog-articles__wrapper {
    grid-template-columns: 1fr;
    grid-gap: 80px;
  }

  .blog .blog-sidebar__widgetSignup {
    text-align: center;
  }

  .blog .blog-sidebar__widgetSignup-form {
    max-width: 370px;
    margin: 10px auto;
  }

  .blog .blog-sidebar__widgetImageCTA img {
    max-width: 100%;
    width: auto;
  }

  .blog .blog-single__body {
    grid-template-columns: 1fr;
    grid-gap: 80px;
  }
}

@media (max-width: 991px) {
  .blog .blog-cover {
    padding: 60px 0 0;
  }

  .blog .blog-featured {
    padding: 60px 0;
  }

  .blog .blog-articles {
    padding: 60px 0;
  }

  .blog .blog-articles__wrapper {
    grid-gap: 60px;
  }

  .blog .blog-single {
    padding: 60px 0;
  }

  .blog .blog-single__cover {
    grid-gap: 20px;
    padding-bottom: 30px;
  }

  .blog .blog-single__cover-socials {
    margin-top: 20px;
  }

  .blog .blog-single__body {
    grid-gap: 60px;
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  :root {
    --tg-font-size-h1: 30px;
    --tg-line-height-h1: normal;
  }

  :root {
    --tg-font-size-h2: 32px;
    --tg-line-height-h2: normal;
  }

  .blog .pagination {
    margin: 30px 0 0;
  }

  .blog .pagination .page-numbers.current {
    padding-bottom: 5px;
  }

  .blog .blog-cover {
    padding: 40px 0 0;
  }

  .blog .blog-featured {
    padding: 40px 0;
  }

  .blog .blog-featured__article {
    grid-template-columns: 1fr;
  }

  .blog .blog-featured__article-content {
    margin: -20px 0 0;
    padding: 40px 20px 20px;
    border-radius: 0 0 10px 10px;
  }

  .blog .blog-featured__article-image {
    width: calc(100% + 20px);
    margin-left: -10px;
    padding-bottom: 60.71%;
  }

  .blog .blog-articles {
    padding: 40px 0;
  }

  .blog .blog-articles__list {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .blog .blog-sidebar__widgetSignup-form .input input[type=email] {
    padding: 15px 29px;
    text-align: center;
  }

  .blog .blog-sidebar__widgetSignup-form .hs-submit {
    margin-top: 15px;
  }

  .blog .blog-sidebar__widgetSignup-form .hs-submit .hs-button {
    position: static;
    width: 100%;
  }

  .blog .blog-sidebar__widgetSignup-form .hs-error-msgs {
    display: none !important;
  }

  .blog .blog-sidebar__widgetSignup-form .hs-error-msgs li {
    display: block;
  }

  .blog .blog-single {
    padding: 40px 0;
  }

  .blog .blog-single__cover {
    grid-gap: 30px;
    grid-template-columns: 1fr;
    padding-bottom: 20px;
  }

  .blog .blog-single__cover-author {
    justify-content: center;
  }

  .blog .blog-single__cover-title {
    font-size: 24px;
    text-align: center;
  }

  .blog .blog-single__cover-meta {
    justify-content: center;
  }

  .blog .blog-single__cover-socials {
    justify-content: center;
  }

  .blog .blog-single__body {
    grid-gap: 40px;
    padding-top: 20px;
    display: block;
  }

  .blog .blog-single__titleAndTextBlock {
    margin-bottom: 30px;
  }

  .blog .blog-single__titleAndTextBlock-headingLines {
    grid-template-columns: 1fr 89px;
  }

  .blog .blog-single__wysiwyg h2 {
    font-size: 24px;
  }

  .blog .blog-single__wysiwyg h3 {
    font-size: 20px;
  }

  .blog .blog-single__wysiwyg h4 {
    font-size: 18px;
  }

  .blog .blog-single__form {
    padding: 20px 0;
    position: relative;
    z-index: 1;
    border-radius: unset;
    background-color: unset;
  }

  .blog .blog-single__form:before {
    content: "";
    width: 100vw;
    height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background-color: var(--color-lightpurple);
    z-index: -1;
  }

  .blog .blog-single__form-title {
    margin-bottom: 9px;
  }

  .blog .blog-single__form-content {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }

  .blog .blog-single__form-image {
    max-width: 283px;
    margin: 0 auto;
  }
}

@media (max-width: 389px) {
  :root {
    --tg-line-height-h1: 1.3;
  }

  :root {
    --tg-line-height-h2: 1.3;
  }

  :root {
    --tg-line-height-h3: 1.3;
  }

  :root {
    --tg-line-height-h3: 1.3;
  }
}

@media (max-width: 374px) {
  .blog .blog-featured__article-image {
    width: calc(100% + 10px);
    margin-left: -5px;
  }
}